.mktg46pxpadleft { padding-left: 46px; }

.mktg_tab_override ul { margin-left: 0px; }

.mktg_tab_override li { margin-left: 0px; }

/* styles for anonymous home updates 1/15/15 jma */
#anonHP {padding: 30px 0 0 0;}
#anonHP .anonContent_Q115 { background:url(https://www.forrester.com/staticassets/forresterDotCom/Anon_HP/2015Q1-anon-background.png) no-repeat left bottom; background-color:#fff; border-bottom:1px solid #eef3f6; padding:0 20px 0 340px; overflow:hidden;}
#anonHP .anonContent_Q115 h1 { color:#88ba4a; font-size:27px; line-height:40px; margin:0 0 20 0; padding:0;}
#anonHP .anonContent_Q115 p { font-family:Arial,Helvetica,sans-serif; font-weight:bold; color:#333; font-size:21px; line-height:25px; margin:0; padding:0 5 0 0;}
#anonHP .anonContent_Q115 .roleList { width:285px; padding:0 0 20px 0; }
#anonHP .anonContent_Q115 .roleList.BT {float:right; margin-right:40px; margin-top:34px;}
#anonHP .anonContent_Q115 .roleList.MS {margin-right:10px; margin-top:34px; float:right}
#anonHP .anonContent_Q115 .roleList h3,
#anonHP .anonContent_Q115 .roleList li a { font-size:15px; font-family:Arial,Helvetica,sans-serif; line-height:25px; font-weight:100;}
#anonHP .anonContent_Q115 .roleList h3 { padding-top:2px; }
#anonHP .anonContent_Q115 .roleList li a.hover { color:#39C;text-decoration:underline; }

/* styles for product page overview component 01.31.12 jma edited 02/24/12 jma */
.mktg_cta_container {text-align:left; margin:0px 0px 15px 0px; padding:15px 0px 15px 46px; border-top: solid 11px #EEF3F6; }
.mktg_cta_head { font-family:'helvetica neue', helvetica, arial, sans-serif; color:#669933; font-size:34px; font-weight:bold; padding:0px; margin: 0px; }
.mktg_cta { font-family:'helvetica neue', helvetica, arial, sans-serif; font-size:24px; color:#666; padding: 0px; }
.mktg_cta_phone { font-weight:bold; color:#3399cc;  }
.mktg_prod_container { width:300px; }
#overview_copy ul li{background:url("http://webprod.forrester.com/assets/img/black_bullet.gif") no-repeat scroll 0 9px transparent;list-style:none outside 

none;padding:2px 0 2px 10px }
h2.mktg_prod_title  {font-family:'helvetica neue', helvetica, arial, sans-serif; color:#999999; font-size:16px; font-weight:bold; padding: 10px 0px 0px 0px; 

margin: 0px 0px 4px 0px; border-bottom: 1px solid #999999; }
h3.mktg_prod_subtitle { font-family:'helvetica neue', helvetica, arial, sans-serif; color:#669933; font-size:34px; font-weight:bold; line-height: 100%; 

padding: 25px 0px 10px 0px; }
.mktg_prod_image_text_container { position: absolute; left: 500px; top: 200px; height:200px; width:300px; }
.mktg_prod_image_text { font-family:Georgia, Times, serif; color:#333333; font-size:28px; font-style:italic; }
.mktg_prod_image_text2 { font-size:small; }
.mktg_content_block_right{background:none repeat scroll 0 0 #CCC;float:left;width:606px; margin-left:25px;}
.mktg_prod_copy { font-family:'helvetica neue', helvetica, arial, sans-serif; font-size: 14px; padding-bottom: 10px; }
/* style for removing gray background for L2 and L1 videos */
.content_block_right{
background-color:#FFF;

}

/* styles for product page featured case study component 02.06.12 jma */
.mktg_featured_wrapper{ padding:0px; border-top: solid 13px #EEF3F6; float:left; width:984px; height:auto;}
#mktg_featured { margin: 35px 0px 0px 46px; }
#mktg_featured ul{ overflow:hidden; padding: 0px; }
#mktg_featured li  { font-family:'helvetica neue', helvetica, arial, sans-serif; color:#333333; font-size:12px; line-height:110%; float:left; display:inline; 

width:50%; margin: 0px; padding: 0px; }
#mktg_featured h2 { font-family:'helvetica neue', helvetica, arial, sans-serif; color:#333333; text-transform:uppercase;  }
#mktg_featured h6 { font-family:'helvetica neue', helvetica, arial, sans-serif; color:#333333; font-size:16px; margin: 20px 0px 8px 0px; }
#mktg_featured p {padding: 0px 20px 0px 0px; }


/* video landing page styles 02.21.12 jma */
.mktg_product_content_wrapper{ width:870px; height:auto; margin-left:50px;}
.mktg_product_content {width:100%; height:auto; padding:25px 0px; border-bottom:1px solid #CCCCCC;}
.mktg_product_content_no_border { width:100%; height:auto; padding:25px 0px;}

.mktg_subVideoBox { width: 160px; height: 215px; float: left; margin: 46px 0px 10px 46px; padding: 10px; }
.mktg_subVideoBoxShort { width: 160px; height: 210px; float: left; margin: 20px 0px 0px 46px; padding: 10px; }
.mktg_subVideoBoxOn { background: #eef3f6; }
.mktg_subVideoTitle { font-family:'helvetica neue', helvetica, arial, sans-serif; color:#333; font-size:15px; font-weight:bold; padding-top:10px; line-

height:100%; }
.mktg_subVideoCopy { font-size:12px; }
.mktg_subVideoLink { font-size:12px; font-weight:bold; text-transform:uppercase; }
.mktg_subVideoThumb { border:0px; width:150px; height:84px; padding: 0px; }
img.mktg_subVideoThumb { width:150px; height:84px; padding-bottom: 4px; }
.mktg_MainVideoContainer { margin: 46px 46px 0px 46px; overflow:hidden; float: left; }
.mktg_MainVideoTitleContainer { margin: 146px 46px 0px 0px; overflow:hidden; }
h1.mktg_MainVideoTitle { font-family:'helvetica neue', helvetica, arial, sans-serif; color:#669933; font-size:25px; font-weight:bold; padding:0px 0px 10px 

0px; line-height:110%; }
.mktg_spinner { margin: 46px auto; text-align:center; }

/*Links styles for Sitemap page 02.06.12 Liz Menard*/

a.grayhover:link {color:#000;}      /* unvisited link */
a.grayhover:visited {color:#000;}  /* visited link */
a.grayhover:hover {color:#333333;}  /* mouse over link */
a.grayhover:active {color:#333333;}  /* selected link */